<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!--invite link-->
    <meta property="og:url" content="https://www.projectartha.com" />
    <meta property="og:type" content="Website" />
    <meta property="og:title" content="Project Artha" />
    <meta property="og:image" itemprop="image" content="https://www.projectartha.com/assets/images/GroupToken.png" />
    <!-- twitter invite link -->
    <meta property="twitter:card" content="summary">
    <meta property="twitter:site" content="https://www.projectartha.com">
    <meta property="twitter:title" content="Project Artha">
    <meta property="twitter:creator" content="Artha">
    <meta property="twitter:image:src" content="https://www.projectartha.com/assets/images/GroupToken.png">
    <meta property="twitter:domain" content="https://www.projectartha.com">

    <title>Project Artha</title>
    <link rel="shortcut icon" href="./assets/images/favicon.ico" />
    <link rel="stylesheet" href="./css/bootstrap.min.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/index.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/common.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="./assets/icon.css" crossorigin="anonymous" />
    <script src="./js/bootstrap.min.js" defer></script>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,600&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Mulish:wght@400;700&display=swap" rel="stylesheet">
  </head>
  <body>
    <div id="myModal1" class="modal-container">
      <div class="modal-body">
        <div onclick="handleClose(event)">
          <img src="assets/images/Closebtn.svg" class="landing__close1" />
        </div>
        
        <div class="row d-flex flex-column justify-content-center align-items-center h-100">
          <p id="text-msg"></p>
          <button onclick="handleClose(event)">OK</button>
        </div>
      </div>
    </div>
    <nav class="navbar mt-3 navbar-expand-lg navbar-light mx-lg-150 mx-xl-150" >
      <div class="container-fluid ">
        <div class="navbar-brand">
          <a href="./index.html" style="text-decoration: none"><img src="./assets/images/ProjectArthas.svg"/></a>
        </div>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-lg-end" id="navbarSupportedContent">
          <ul class="navbar-nav">
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="./artha-token.html">Artha Token</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="https://projectartha.zendesk.com/hc/en-us" target="_blank">Docs</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="./faq.html">FAQ</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="./aboutUs.html">About</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="https://docsend.com/view/peaasjwymf2irwdf" target="_blank">
                <span class="btn-whitepaper">Whitepaper</span>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
      <img class="landing-image" src="assets/images/Group418.svg" />
    <div class="container landing-content">
      <div class="row">
        <div class="col d-flex justify-content-center">
          <span class="heading">Finance 3.0</span>
        </div>
      </div>
      <div class="row">
        <div class="col d-flex justify-content-center">
          <span class="subheading">Reimagine trading and savings for emerging markets</span>
        </div>
      </div>
      <div class="row button-container">
        <div class="col-6 d-flex justify-content-end"><a href="https://docsend.com/view/peaasjwymf2irwdf" target="_blank" ><button class="btn-whitepaper">Whitepaper</button></a></div>
        <div class="col-6 d-flex justify-content-start"><a href="./whitelist.html" style="text-decoration: none;"><button class="btn-whitelist">Whitelist</button></a></div>
      </div>
    </div>
    <div class="container landing-mid-1">
      <div class="row">
        <div class="col-12 col-md-6 d-flex justify-content-center"><img src="./assets/images/Group323.svg" /></div>
        <div class="col-12 col-md-6 text">
          <div class="pre-heading">What is Artha</div>
          <div class="heading-left">Open Source Toolkit to Create any market</div>
          <div class="pre-heading" style="color: #333;">Anyone, Anywhere, Any Market</div>
          <div class="description">Unlocking value for emerging economies. The project combines the best of existing models with fast evolving decentralized finance models to create a framework for efficient markets. Artha is built by the community, for the community to solve some of the most radical challenges in emerging economies.</div>
        </div>
      </div>
    </div>
    <div class="container landing-2">
      <div class="row d-flex justify-content-center">
        <span class="heading">Our Family</span>
      </div>
      <div class="row landing-end-logos">
        <div class="col-6 col-sm-4 col-md-3 col-xl d-flex justify-content-center"><img src="./assets/images/Frame58.png" /></div>
        <div class="col-6 col-sm-4 col-md-3 col-xl d-flex justify-content-center"><img src="./assets/images/Frame59.png" /></div>
        <div class="col-6 col-sm-4 col-md-3 col-xl d-flex justify-content-center"><img src="./assets/images/Frame60.png" /></div>
        <div class="col-6 col-sm-4 col-md-3 col-xl d-flex justify-content-center"><img src="./assets/images/Frame61.png" /></div>
        <div class="col-6 col-sm-4 col-md-3 col-xl d-flex justify-content-center"><img src="./assets/images/Frame62.png" /></div>
        <div class="col-6 col-sm-4 col-md-3 col-xl d-flex justify-content-center"><img src="./assets/images/Frame63.png" /></div>
        <div class="col-6 col-sm-4 col-md-3 col-xl d-flex justify-content-center"><img src="./assets/images/Frame64.png" /></div>
        <div class="col-6 col-sm-4 col-md-3 col-xl d-flex justify-content-center"><img src="./assets/images/Frame66.png" /></div>
      </div>
    </div>
    <img class="landing-3-bg" />
    <div class="container landing-3">
      <div class="row mb-3">
        <div class="col d-flex flex-column align-items-center">
          <span class="pre-heading">Why Artha ?</span>
          <span class="heading">Flexibility, Liquidity, Scalability</span>
          <span class="description">Creating real world use cases of the blockchain combined with user driven incentives</span>
        </div>
      </div>
      <div class="row">
        <div class="col-12 col-md-6 col-lg-4 d-flex justify-content-center">
          <div class="card-box">
            <div class="img-bg">
              <img src="./assets/images/Group382.svg"/>
            </div>
            <div class="card-heading">
              Decentralized Governance
            </div>
            <div class="cardbody">
              Simply create new markets by pushing a community vote reviewed by a panel of experts.
            </div>
          </div>
        </div>
        <div class="col-12 col-md-6 col-lg-4 d-flex justify-content-center">
          <div class="card-box">
            <div class="img-bg">
              <img src="./assets/images/Group379.svg"/>
            </div>
            <div class="card-heading">
              The Insurance DAO
            </div>
            <div class="cardbody">
              A transparent decentralized global insurance fund to resolve any position discrepancies. This also generates yield for stakeholders holding tokens.
            </div>
          </div>
        </div>
        <div class="col-12 col-md-6 col-lg-4 d-flex justify-content-center">
          <div class="card-box">
            <div class="img-bg">
              <img src="./assets/images/Group380.svg"/>
            </div>
            <div class="card-heading">
              Liquidity
            </div>
            <div class="cardbody">
              Create liquid markets by using a combination of automated market makers or liquidity driven auctions for aligning maker incentives.
            </div>
          </div>
        </div>
        <div class="col-12 col-md-6 col-lg-4 d-flex justify-content-center">
          <div class="card-box">
            <div class="img-bg">
              <img src="./assets/images/Group383.svg"/>
            </div>
            <div class="card-heading">
              Counterparty Risk
            </div>
            <div class="cardbody">
              Artha follows a zero recovery model with best in class risk management. New risk models can be voted in via a new community based proposal.
            </div>
          </div>
        </div>
        <div class="col-12 col-md-6 col-lg-4 d-flex justify-content-center">
          <div class="card-box">
            <div class="img-bg">
              <img src="./assets/images/Group384.svg"/>
            </div>
            <div class="card-heading">
              Yeild Generation
            </div>
            <div class="cardbody">
              In order to maintain stability across markets, the platform will incentive the market makers who have higher uptimes using trade fee emissions.
            </div>
          </div>
        </div>
        <div class="col-12 col-md-6 col-lg-4 d-flex justify-content-center">
          <div class="card-box">
            <div class="img-bg">
              <img src="./assets/images/Group381.svg"/>
            </div>
            <div class="card-heading">
              Developer Community
            </div>
            <div class="cardbody">
              Artha and partners have a pool of over 20,000 developers who are waiting to build exciting use cases on top of this framework.
            </div>
          </div>
        </div>
      </div>
    </div>
    <img class="landing-3-bg" style="height:650px; filter: blur(100px)!important"/>
    <div class="container-fluid landing-4">
      <div class="row">
        <div class="col d-flex justify-content-center landing-4-heading">
          <span class="heading">Artha Use Cases</span>
        </div>
      </div>
      <div class="row row-cols-5 d-flex justify-content-center">
        <div class="col-12 p-0 mx-2 d-flex justify-content-center my-3 use-case-card-col">
          <div class="d-flex flex-column justify-content-center align-items-center use-case-card">
            <div class="icon-bg d-flex justify-content-center align-items-center">
              <img src="assets/images/useCaseIcon-1.svg" />
            </div>
            <div class="use-case-card-heading">
              <span>Commodities</span>
            </div>
            <div class="use-case-card-description">
              <span>Artha allows anyone, anywhere to create and trade markets</span>
            </div>
          </div>
        </div>
        <div class="col-12 p-0 mx-2 d-flex justify-content-center my-3 use-case-card-col">
          <div class="d-flex flex-column justify-content-center align-items-center use-case-card">
            <div class="icon-bg d-flex justify-content-center align-items-center">
              <img src="assets/images/useCaseIcon-2.svg" />
            </div>
            <div class="use-case-card-heading">
              <span>Crypto</span>
            </div>
            <div class="use-case-card-description">
              <span>Artha supports wide range of protocols to let anyone create crypto markets</span>
            </div>
          </div>
        </div>
        <div class="col-12 p-0 mx-2 d-flex justify-content-center my-3 use-case-card-col">
          <div class="d-flex flex-column justify-content-center align-items-center use-case-card">
            <div class="icon-bg d-flex justify-content-center align-items-center">
              <img src="assets/images/useCaseIcon-3.svg" />
            </div>
            <div class="use-case-card-heading">
              <span>Arts</span>
            </div>
            <div class="use-case-card-description">
              <span>Artha allows you to create markets for Art backed by tradable NFTs</span>
            </div>
          </div>
        </div>
        <div class="col-12 p-0 mx-2 d-flex justify-content-center my-3 use-case-card-col">
          <div class="d-flex flex-column justify-content-center align-items-center use-case-card">
            <div class="icon-bg d-flex justify-content-center align-items-center">
              <img src="assets/images/useCaseIcon-4.svg" />
            </div>
            <div class="use-case-card-heading">
              <span>Green Bonds</span>
            </div>
            <div class="use-case-card-description">
              <span>Artha lets you issue green bonds or any pay out contract</span>
            </div>
          </div>
        </div>
        <div class="col-12 p-0 mx-2 d-flex justify-content-center my-3 use-case-card-col">
          <div class="d-flex flex-column justify-content-center align-items-center use-case-card">
            <div class="icon-bg d-flex justify-content-center align-items-center">
              <img src="assets/images/useCaseIcon-5.svg" />
            </div>
            <div class="use-case-card-heading">
              <span>Insurance</span>
            </div>
            <div class="use-case-card-description">
              <span>Artha lets you create tradable micro insurance contracts</span>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container landing-bottom-3 landing-5">
      <div class="row">
        <div class="col">
          <div class="heading heading-center">Start trading. Start Earning.</div>
          <div class="landing-bottom-3-desc">Enabling global fiat into Defi</div>
          <div class="d-flex justify-content-center form-container">
            <input type="text" placeholder="Your email" id="nameField"/>
            <button onclick="storeEmail()">Get Started</button>
          </div>
        </div>
      </div>
    </div>
    <div class="container-fluid footer mt-5">
      <div class="row px-5 px-xl-0 pad-150">
        <div class="col-12 col-sm-6 col-lg-5 d-flex justify-content-center justify-content-sm-start align-items-sm-start mb-5">
          <img src="./assets/images/ProjectArthas(1).svg">
        </div>
        <div class="col-12 col-sm-6 col-lg-7 ">
          <div class="row d-flex justify-content-end">
            <div class="col-6 col-xl-3">
              <div class="nav-container">
                <div class="main">
                  About
                </div>
                <div><a href="https://docsend.com/view/peaasjwymf2irwdf" target="_blank">Whitepaper</a></div>
                <div class="link"><a href="#">Careers</a></div>
                <span>Coming Soon</span>
              </div>
            </div>
            <div class="col-6 col-xl-3">
              <div class="nav-container last">
                <div class="main">
                  Others
                </div>
                <a class="link" href="#">Media</a>
                <span>Coming Soon</span>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row px-5 px-xl-0 pad-150 disclaimer top-border">
            <div class="col">
              <div>The information contained herein is intended to provide the recipients with general information about project artha and should not under any circumstances or laws/rules/regulations whatsoever, be construed as an offer to sell, or a solicitation of an offer to buy, any security or investment product. In considering any investment in project, you should and are advised to seek independent advice. Information provided may contain certain statements, estimates and projections that may be forward-looking statements. Readers are cautioned that actual results of any investments made</div>
            </div>
            <div class="col">
              <div>in project artha could differ materially from what may be expected and are cautioned not to place undue reliance on the information herein. Restricted for US persons and all sanctioned countries or any country where purchasing such assets are illegal. You are solely and entirely liable for checking laws in your local jurisdictions and indemnify project artha, it’s directors and officers of any claims against such offerings.</div>
            </div>
      </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
    <script type="text/javascript" src="./js/emailStore.js"></script>
    <script type="text/javascript" src="./js/fractal.js"></script>
  </body>
</html>